Subject: Hello
From: Jade Reyes <[email-masked]>
To: [email-masked]
Date: Sat, 16 Dec 2017 17:06:44 -0800

Hello how are you? Your currently a writer on MlpFim 
You and the work you have made with that show has put such an influence on my future 
It's made a light to my future, I want to become A cartoonist, a creator of imaginations bringing happiness like this show does, as a aspiring artist someone who constantly draws my little pony. I as a future cartoonist I see things differently when I watch cartoons. I know your probably wondering what is my deal with this email well I was wondering if it's possible if maybe I could pitch an episode idea or just an idea for you maybe to over look. I hope it's not such a problem even so
I hope you can email me back
I'm Jade by the way it's nice to virtually to meet you <3 thank you for reading I hope you can email me back :>

Sent from my iPhone